巨晕!装不了ubuntu6.06!

为当前最终发行版之前的所有版本提供支持
回复
tartss
帖子: 57
注册时间: 2006-05-03 17:29
送出感谢: 0
接收感谢: 0

巨晕!装不了ubuntu6.06!

#1

帖子 tartss » 2006-05-04 14:01

我是用的grub引导硬盘安装的,启动安装没有问题,到选择语言键盘一关都ok!也找到了安装源,接着系统提示不能安装内核(我是amd thlon 3000想装I386的)!我想内核可以自己下载然后安装,就继续了,接着查询硬件设备了,找不到网卡!这下可死了!(我用的是nfoce芯片组410,板载的网卡和声卡)到这里就没有意义继续装下去了阿……
怎么办呢?我是不是应该下dvd版本的来安装再来鼓捣网卡声卡之类的?
头像
myfavourite
帖子: 55
注册时间: 2006-04-24 14:20
送出感谢: 0
接收感谢: 0

#2

帖子 myfavourite » 2006-05-04 14:06

LZ是不是电脑盘符下有不只一个ubuntu iso 版本吧?

我上次装的时候,盘符下有5.04和6.06版本,然后就是提示找不到内核了

把不要的另外版本先放到回收站看看
上次由 myfavourite 在 2006-05-05 0:30,总共编辑 1 次。
tartss
帖子: 57
注册时间: 2006-05-03 17:29
送出感谢: 0
接收感谢: 0

#3

帖子 tartss » 2006-05-04 14:15

好像是,但是我只放了一个iso文件在跟目录下,另外一个在跟目录下的一个文件夹里,这有影响吗?
tartss
帖子: 57
注册时间: 2006-05-03 17:29
送出感谢: 0
接收感谢: 0

#4

帖子 tartss » 2006-05-04 14:28

网卡和声卡怎么办呢?看来只好单独安装了,那样好麻烦哦……
vision
帖子: 88
注册时间: 2006-04-14 1:12
来自: 上海
送出感谢: 0
接收感谢: 0

#5

帖子 vision » 2006-05-05 11:35

你的是nforce的主板吗???我的cpu也是athlon.
如果你的网卡为内核支持的版本,一般来说装完启动的时候会好的。另外会提示grub装不到mbr
可以自己再装
图片
the flying flower
that
changes the colour of my day
tartss
帖子: 57
注册时间: 2006-05-03 17:29
送出感谢: 0
接收感谢: 0

#6

帖子 tartss » 2006-05-05 19:02

老问题,找不到内核,这样能不能继续装呢?这次可只留了一个dapper了 i386版本的,搞不定呢!
tartss
帖子: 57
注册时间: 2006-05-03 17:29
送出感谢: 0
接收感谢: 0

#7

帖子 tartss » 2006-05-05 19:04

不知道这有没有问题?我是用FC5的grub装的,而且fc5的内核是最新的,难道会影响ubuntu安装内核?搞不懂!
头像
myfavourite
帖子: 55
注册时间: 2006-04-24 14:20
送出感谢: 0
接收感谢: 0

#8

帖子 myfavourite » 2006-05-05 21:53

刻盘吧,省得麻烦
^偶的个性,偶的最爱^

----------------------------
头像
shujun579
帖子: 136
注册时间: 2006-01-14 17:01
来自: CNU
送出感谢: 0
接收感谢: 0

#9

帖子 shujun579 » 2006-05-11 16:11

myfavourite 写了:刻盘吧,省得麻烦
同意
偶还没有直接从硬盘上安装过系统
是不是显得太菜了一点 呵呵
下雨天呆在家里,看别人在街上奔走,是很惬意的事!
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#10

帖子 glade » 2006-05-11 21:08

朋友的机子,nforce4的芯片组
不能安装内核,找不到网卡,继续,装完了正常,什么问题也没有
tartss
帖子: 57
注册时间: 2006-05-03 17:29
送出感谢: 0
接收感谢: 0

#11

帖子 tartss » 2006-07-01 11:12

我晕阿,早知道就继续装了,省得这么折腾阿
回复

回到 “老旧版本支持”